* {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* layout */

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: 'Arimo', sans-serif;
	color: #000;
	line-height: 1.25;
}

.content {
	position: relative;
	min-height: 100%;
}

.divider {
	margin-top: 80px;
	border-top: 1px solid #999999;
}

.preload {
	display: none;
}

/* eshop button */
.eshop-button {
    position: fixed;
    top: 80px;
    right: 6%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    font-size: 20px;
    text-decoration: none;
    background-color: orange;
    border-radius: 50%;
    color: white;
    z-index: 9000;
    transition: transform 0.5s ease-in-out;
    animation: pulsate 2s infinite;
}


@keyframes pulsate {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }

}

.eshop-button span {
    font-size: 20px;
    color: white;
}

/* maintenance */

.maintenance {
	position: relative;
	color: #fff;
	font-size: 40px;
	text-align: center;
	height: 100%;
	background-image: url("/images/design/graining/blue.gif");
	background-repeat: repeat;
}

.maintenance img {
	width: 20%;
	margin-bottom: 30px;
}

.maintenance-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/* common */

h1 {
	margin: 0;
	padding-top: 0;
	font-size: 36px;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
}

.content>h1 {
	padding-top: 40px;
}

h2 {
	font-size: 28px;
}

h2.bigger {
	font-size: 45px;
}

h2.subcategory {
	margin-top: 40px;
	text-align: center;
}

h3 {
	margin-top: 12px;
	font-size: 20px;
}

p {
	font-size: 18px;
	line-height: 28px;
	margin-top: 15px;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

p.margin-top {
	margin-top: 25px;
}

a {
	color: #000;
}

a:hover {
	color: #777;
}

.uppercase {
	text-transform: uppercase;
}

.hidden {
	display: none;
}

.clearfix {
	clear: both;
}

.smooth {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

.smooth-slower {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.smooth-slow {
	-webkit-transition: all .75s;
	-moz-transition: all .75s;
	-ms-transition: all .75s;
	-o-transition: all .75s;
	transition: all .75s;
}

.align-center {
	text-align: center;
}

.youtube-embed-wrapper {
	margin-top: 30px;
	margin-bottom: 30px;
}

img[style*="left"] {
	margin: 0 20px 10px 0;
}

img[style*="right"] {
	margin: 0 0 10px 20px;
}


/* default responsivity */

.default-hidden {
	display: none;
}


/* scrolling & shadow */

/* .scrolled-header {
	z-index: 9999;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
} */

/* cover */

.bx-wrapper {
	border: 0 !important;
}

.bx-viewport,
.bx-wrapper {
	position: relative;
	width: 100%;
	height: 100% !important;
	top: 0;
	left: 0;
}

.bxslider,
.bxslider li {
	height: 100% !important;
}

.bxslider li {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.bx-wrapper .bx-viewport {
	border: none !important;
}

.bx-slider li .slide {
	width: 100% !important;
	height: 100% !important;
}


.cover {
	position: relative;
	height: 100%;
	overflow: hidden;
}

.cover .blog-title {
	position: absolute;
	left: 12px;
	top: 100px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}

.cover .blog-title h1 {
	padding: 0 7px;
	font-size: 34px;
	font-size: 7.2vw;
	line-height: normal;
	transition: color .5s, background-color .5s, text-shadow .5s;
}

.cover .cover-text {
	position: absolute;
	width: 100%;
	right: 0;
	padding: 0 6%;
	bottom: 23vw;
	color: #fff;
	text-align: right;
	font-weight: 700;
	text-decoration: none;
}

.cover .cover-text a {
	text-decoration: none;
}

.cover .cover-text .title {
	font-size: 34px;
	font-size: 9vw;
	padding: 0 7px;
	-webkit-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
}

.cover .cover-text .title-gap {
	margin-top: 7vw;
}

.cover .cover-text .subtitle {
	position: relative;
	display: inline;
	padding: 0 7px;
	font-size: 30px;
	font-size: 4.5vw;
	line-height: initial;
	text-decoration: none;
	-webkit-box-decoration-break: clone;
	-o-box-decoration-break: clone;
	box-decoration-break: clone;
}

.cover .arrow-down {
	position: absolute;
	left: 50%;
	bottom: 9vw;
	transform: translate(-50%, 0);
	display: block;
	width: 30px;
	height: 18px;
	width: 10vw;
	height: 6vw;
	background-repeat: no-repeat;
	z-index: 999;
}

.cover .arrow-down:hover {
	opacity: 0.7;
}

.cover .arrow-down svg {
	transition: fill .5s;
}


/* header */

header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 64px;
	background: #fff;
	box-shadow: 0 0 70px rgba(0, 0, 0, .15);
	z-index: 10000;
}

header ul {
	list-style: none;
}

header>ul {
	position: absolute;
	height: 100%;
}

header ul.menu-top {
	display: none;
}

header ul.menu-left {
	position: relative;
	width: 100%;
	padding-left: 6px;
	padding-left: 2.2vw;
}

header ul.menu-middle {
	display: none;
}

header ul.menu-right {
	display: none;
	padding-right: 3px;
	padding-right: 0.5vw;
	margin-top: 15px;
}

header>div>ul>li {
	display: inline-block;
	height: 100%;
}

header>div>ul>li>a {
	display: inline-block;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 1;
}

header>div>ul>li>a {
	display: inline-block;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	opacity: 1;
}

header>div>ul>li:hover>a {
	opacity: 0.7;
	color: #000;
}

header>div ul.menu-left>li>a {
	width: 45px;
	height: 45px;
	margin-top: 10px;
}

header ul ul>li>a.current {
	background: #999;
	color: #fff;
	background-position: center 12px;
}

header ul.menu-right>li>a {
	width: 35px;
	height: 35px;
}

header ul.menu-middle a.current {
	text-decoration: underline;
}

header .menu2 {
	position: absolute;
	right: 0;
}

header .menu3 {
	display: none;
}

header .menu1>a {
	background-image: url('../images/design/menu/logo-small.png');
	background-position: center center;
}

header .menu2>a {
	position: relative;
	top: 1px;
	margin-right: 10px;
	margin-right: 2.4vw;
	background-image: url('../images/design/menu/hamburger.png');
	background-position: center center;
}

header .menu2>a.open {
	background-image: url('../images/design/menu/cross.png');
	background-position: center center;
}

header .menu3>a {
	background-image: url('../images/design/menu/search.png');
	background-position: center center;
}

header .menu4>a {
	background-image: url('../images/design/social/instagram.png');
	background-position: center center;
}

header .menu5>a {
	background-image: url('../images/design/social/facebook.png');
	background-position: center center;
}

header .menu6>a {
	background-image: url('../images/design/social/youtube.png');
	background-position: center center;
}

/*header > ul > li:hover > ul {
opacity: 1;
}*/

header ul.menu-left-sub {
	display: none;
	position: absolute;
	top: 64px;
	right: 0;
	width: 100vw;
	max-height: 100vh;
	overflow-y: auto;
	padding: 0 0 20px 0;
	text-align: center;
	list-style-type: none;
	background: white;
	box-shadow: 0 10px 18px rgba(0, 0, 0, .2);
	z-index: 2000;
}

header ul.menu-left-sub li {
	position: relative;
}

header ul.menu-left-sub li.mobile-top-margin {
	margin-top: 10px;
}

header ul.menu-left-sub li a {
	position: relative;
	display: block;
	padding: 7px 15px;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	font-size: 20px;
}

header ul.menu-left-sub li:hover>a,
header ul.menu-left-sub li a.open {
	color: #fff;
	background-color: #000;
	opacity: 1;
}

header ul.menu-left-sub li a.parent-sub-menu-item::after {
	position: absolute;
	content: '';
	top: 14px;
	right: 10px;
	display: inline-block;
	width: 7px;
	height: 12px;
	background-image: url('../images/design/menu/arrow-right-sprite.png');
	background-position: center 0;
}

header ul.menu-left-sub li:hover a.parent-sub-menu-item::after {
	background-position: center 12px;
}

header ul.menu-left-sub li a.parent-sub-menu-item.current::after,
header ul.menu-left-sub li a.parent-sub-menu-item:hover::after,
header ul.menu-left-sub li a.parent-sub-menu-item.open::after {
	background-position: center 12px;
}

header ul.menu-left-sub li a.parent-sub-menu-item.open::after {
	transform: rotate(90deg);
}

header ul.menu-left-sub ul {
	display: none;
	position: relative;
	margin-bottom: 10px;
	background: white;
	box-shadow: 0 4px 18px rgba(0, 0, 0, .2);
}

header ul.menu-left-sub ul li {
	min-width: 150px;
	white-space: nowrap;
}

header ul.menu-left-sub li.social-submenu {
	display: inline-block;
	width: 35px;
	height: 35px;
	margin: 20px 4px 12px 4px;
}

header ul.menu-left-sub li.social-submenu a {
	display: block;
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

header ul.menu-left-sub li.social-submenu a:hover {
	background-color: white;
	opacity: 0.7;
}

header .social-submenu1>a {
	background-image: url('../images/design/social/instagram.png');
}

header .social-submenu2>a {
	background-image: url('../images/design/social/facebook.png');
}

header .social-submenu3>a {
	background-image: url('../images/design/social/youtube.png');
}


header .search-submenu a .search-link-wrapper {
	padding-right: 22px;
}

header .search-submenu a .search-icon {
	display: inline-block;
	background-image: url('../images/design/menu/search-sprite.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	margin-right: 7px;
}

header .search-submenu a:hover .search-icon {
	background-position: 0 -15px;
}


/* search form */

.search-form {
	text-align: center;
}

.search-form.in-header {
	position: absolute;
	left: calc(160px + 2.4vw);
	display: none;
	text-align: left;
	z-index: 99999;
}

.search-form.in-header input[type="text"] {
	margin-left: 10px;
	margin-top: 1px;
}

.search-form input {
	margin-top: 13px;
	height: 40px;
	line-height: 34px;
	border: 3px solid black;
	border-radius: 3px;
	font-size: 22px;
	font-weight: 700;
	padding: 0 7px;
}

.search-form input[type="text"] {
	background: none;
	width: 300px;
	max-width: 100%;
}

.search-form input[type="submit"] {
	padding: 0 12px;
	background: black;
	color: white;
	font-weight: 500;
	font-size: 22px;
	cursor: pointer;
}

.search-form input[type="submit"]:hover {
	background: #333;
	border-color: #333;
}

.results-wrapper {
	text-align: center;
}

.results-wrapper .results-info {
	margin-top: 30px;
	font-size: 20px;
	font-weight: 700;
}

.results-wrapper .results {
	margin-top: 15px;
}

.results-wrapper .results a {
	display: inline-block;
	margin: 20px 0 0 0;
}

.results-wrapper a.current {
	background: black;
	color: #fff;
}


/* content */

.content {
	padding-top: 64px;
}

.content.homepage {
	padding-top: 0;
}



/* anchor */

.anchor {
	position: relative;
	top: -64px;
}


/* grid */

.grid-container {
	position: relative;
	width: 100%;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.5vw;
	text-align: center;
	z-index: 999;
}

.grid-container.padding-top {
	padding-top: 30px;
}

.grid-container::after {
	content: "";
	display: block;
	clear: both;
}

.grid {
	width: auto;
	margin-left: 0.5vw;
	margin-right: 0.5vw;
}

.col {
	position: relative;
	float: left;
	width: 100%;
}

.col.no-float {
	display: inline-block;
	float: none;
}

.box {
	position: relative;
	width: 100%;
	padding-top: 75%;
}

.box .link {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
	margin: 3px;
	text-decoration: none;
	text-align: left;
	font-size: 20px;
	font-weight: 700;
	overflow: hidden;
}

.box .link:hover {
	color: #000;
}

.box .link.new-issue {
	background-size: cover;
	background-position: center;
}

.box .tile {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.box .tile.black {
	background-color: black;
	color: #eee;
}

.box .tile.bordered {
	border: 3px solid #000;
	border-radius: 3px;
}

.box .link:hover .tile.bordered {
	border-color: #777;
}

.box .link .tile.overlapping {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	opacity: 1;
	background: white;
}

.box .link:hover .tile.overlapping {
	opacity: 0;
}

.box .link:hover .hashtag {
	opacity: 0;
}

.box .link .tile.overlapping.image {
	background-size: cover;
	background-position: center center;
}

.box .title {
	display: block;
	padding: 0 15px;
	padding: 0 5vw;

	font-size: 19px;
	font-size: 6.8vw;
}

.box .title.small,
.box .hashtag {
	font-size: 12px;
	font-size: 4.6vw;
}

.box .title.big {
	font-size: 26px;
	font-size: 8.5vw;
}

.box .title.on-image {
	position: relative;
	margin: 6vw 6vw 0;
	padding: 0;
	font-size: 22px;
	font-size: 7.5vw;
	line-height: 1.18;
	letter-spacing: 0.6px;
	color: white;
}

.box .title.on-image::before {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.box .title.on-image::after {
	content: attr(data-text);
	position: absolute;
	top: 0;
	left: 0;
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	z-index: 2;
}


.box .title.margin-top {
	margin-top: 12px;
	margin-top: 4vw;
}

.box .title.first-line {
	margin-top: 18px;
	margin-top: 6vw;
}


.box .checked {
	position: absolute;
	right: 5%;
	bottom: 6.66%;
	width: 15%;
	height: 20%;
	background-image: url('../images/design/check.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
}

.box:hover .checked {
	opacity: 0.6;
}

.box .download {
	position: absolute;
	right: 7%;
	bottom: 8%;
	width: 9%;
	height: 14%;
	background-image: url('../images/design/download.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom right;
}

.box:hover .download {
	opacity: 0.6;
}

.box .poetry .poetry-text {
	position: absolute;
	display: block;
	width: 100%;
	transform: rotate(-30deg) translateX(-50%) translateY(-50%);
	transform-origin: 0% 0%;
	top: 50%;
	left: 50%;
	font-family: "Times New Roman", Times, serif;
}


a.button {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding: 10px 20px;
	margin: 40px auto 0 auto;
	border: 2px solid #000;
	font-size: 16px;
	white-space: normal;
}

a.button.no-margin-top {
	margin-top: 0;
}

a.button:hover {
	border-color: #777;
}

a.button.bigger {
	font-size: 20px;
	font-weight: 600;
	padding: 10px 20px;
	border-width: 3px;
	border-radius: 3px;
}

/* loading more */

#loading-more {
	display: none;
	width: 44px;
	height: 44px;
	background-image: url('../images/design/ui/spinner.gif');
	background-repeat: no-repeat;
	margin: 40px auto 0 auto;
	background-position: center center;
}

/* grid specials */
.hashtag {
	position: absolute;
	right: 5%;
	bottom: 6.66%;
}

.hashtag.black {
	color: black;
}

.hashtag.black.has-bg {
	padding: 2px 5px;
	background-color: white;
}

.hashtag.white {
	color: white;
}

.hashtag.white.has-bg {
	padding: 2px 5px;
	background-color: black;
}


/* clanek */

.text-container {
	position: relative;
	width: auto;
	padding: 50px 18px 0 18px;
	margin: 0 auto;
	z-index: 999;
}

.text-container.intro {
	padding: 10px 18px 10px;
}

.text-container h1 {
	padding-bottom: 25px;
}

.text-container h1.no-padding-bottom {
	padding-bottom: 0;
}

.text-container h2 {
	font-size: 28px;
	padding: 40px 0 0 0;
	font-weight: 600;
}

.text-container h2 strong {
	font-weight: 600;
}

.text-container ul {
	margin-top: 10px;
	margin-left: 30px;
}

.text-container ul li {
	margin-top: 3px;
	font-size: 18px;
}

.text-container .issue-info {
	padding-bottom: 20px;
	text-align: center;
	color: #808080;
}

.text-container .issue-info a {
	text-decoration: none;
	color: #808080;
}

.text-container .issue-info a:hover {
	text-decoration: underline;
}

.text-container .imgs-with-shadow img {
	box-shadow: 0 0 30px rgba(0, 0, 0, .15);
}

.text-container .buttons a {
    margin: 8px 0;
}

.text-container .author {
	padding-top: 25px;
	padding-bottom: 8px;
	text-align: center;
	font-size: 26px;
	color: #808080;
}

.text-container .perex {
	text-align: center;
	font-style: italic;
	font-weight: 600;
	line-height: 23px;
}

.text-container img {
	max-width: 100%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

.text-container .quote {
	display: inline-block;
	font-size: 30px;
	line-height: normal;
	margin: 20px 20px;
	text-align: center;
	font-style: italic;
}

.text-container img[style*="left"] {
	margin: 5px 20px 20px 0;
}

.text-container img[style*="right"] {
	margin: 5px 0 20px 20px;
}

.text-container .author-info {
	font-size: 15px;
	font-style: italic;
	font-weight: 600;
	line-height: 22px;
	text-align: left;
}

.text-container .disclaimer {
	display: block;
	font-size: 13px;
	line-height: 1.4;
}

.text-container .new-issue {
	padding-top: 0px;
	padding-bottom: 30px;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	font-style: italic;
	color: #808080;
}

.text-container .st-inline-share-buttons img {
	margin: 0;
}

.text-container figcaption {
	color: #808080;
}

.text-container .gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px -1px 0;
}

.text-container .gallery::after {
	content: "";
	flex: auto;
}

.text-container .gallery .image {
	flex: 0 0 calc(50%);
	padding: 1px;
}

.text-container .gallery .image a {
	display: block;
	height: 100%;
}

.text-container .gallery .image img {
	display: block;
	height: 100%;
	object-fit: cover;
	margin: 0;
}


/* related articles */

.related-articles-intro {
	margin-top: 80px;
	border-top: 1px solid #999999;
	text-align: center;
}

.related-articles-intro h2 {
	font-weight: 600;
	margin-top: 40px;
}


/* order form */

.order-form-wrapper {
	margin: 28px auto 0 auto;
}

.order-form .form-row {
	padding-top: 10px;
}

.order-form .form-label-wrapper {
	font-size: 20px;
	font-weight: 700;
	text-align: left;
	line-height: 34px;
}

.order-form input[type="text"],
.order-form input[type="email"] {
	width: 100%;
	border: 2px solid black;
	border-radius: 1px;
	line-height: 30px;
	padding: 0 5px;
	font-weight: 600;
}

.order-form .form-checkboxes-wrapper {
	margin-top: 50px;
}

.order-form .checkbox-wrapper {
	margin-top: 24px;
	padding-right: 40px;
}

.order-form .checkbox-wrapper input,
.order-form .checkbox-wrapper label {
	display: none;
}

.order-form .false-checkbox {
	display: block;
	float: left;
	width: 26px;
	height: 26px;
	border: 2px solid #000;
	border-radius: 2px;
	background: white;
	cursor: pointer;
	z-index: 999;
}

.order-form .false-checkbox.checked {
	background: black;
}

.order-form .checkbox-wrapper h3 {
	display: block;
	text-align: left;
	font-size: 20px;
	line-height: 26px;
	font-weight: 500;
	color: black;
	white-space: normal;
	margin: 0 0 0 40px;
	z-index: 99;
}

.order-form .checkbox-wrapper h3 .false-label {
	cursor: pointer;
}

.order-form .price-wrapper {
	margin-top: 50px;
}

.order-form .form-submit-wrapper {
	text-align: center;
}

.order-form input[type="submit"] {
	margin: 50px auto 0 auto;
	background: black;
	color: white;
	font-weight: 500;
	font-size: 20px;
	padding: 6px 30px;
	border: none;
	cursor: pointer;
}

.order-form input[type="submit"]:hover {
	background: #333;
}

.order-form .price {
	display: inline-block;
	font-size: 28px;
	padding-left: 3px;
}

.order-form .errors {
	list-style-type: none;
	margin: 0 0 20px;
}

.order-form .errors li {
	background: #ffe0e0;
	padding: 7px 20px;
}



/* download form */

.download-form h2 {
	margin-top: 12px;
	font-size: 24px;
	font-weight: 500;
}

.download-form input[type="submit"] {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding: 7px 24px;
	margin: 15px auto 0 auto;
	font-size: 18px;
	background: black;
	color: white;
	white-space: normal;
	font-weight: 500;
	cursor: pointer;
}

.download-form input[type="submit"]:hover {
	background: #333;
}

/* menu bottom */

.menu-bottom {
	display: block;
	list-style: none;
	padding: 40px 0 0 0;
	border-top: 1px solid #999999;
}

.menu-bottom li {
	display: inline-block;
	line-height: 34px;
	margin: 0 20px;
}

.menu-bottom a {
	font-size: 16px;
	text-decoration: none;
}

.menu-bottom a:hover {
	color: #333;
}

/* partners */

.partners {
	width: 100%;
	position: relative;
	margin-top: 40px;
	text-align: center;
}

.partners>h2 {
	margin-top: 80px;
}

.partners p {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
}

.partner {
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 50px 0 0;
	text-align: center;
	vertical-align: middle;
}

.partner:first-child {
	margin-top: 0;
}

.partner h2 {
	margin: 10px 0 0;
	padding: 0;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}

.partner img {
	width: 100px;
}

.partner-items.special {
	margin-top: 100px;
}

.partner-items.special img {
	width: 100%;
}

.partner-items.special .partner {
	margin: 0;
	width: 100%;
}

.partner-items.special .partner:nth-child(1) {
	max-width: 240px;
}

.partner-items.special .partner:nth-child(2) {
	max-width: 360px;
}


/* team */

.team {
	margin-top: 10px;
}

.team h2 {
	text-align: center;
	margin: 40px 0 20px;
}

.team h3 {
	margin: 0;
	padding-top: 15px;
	text-align: center;
}

.team h3+p {
	margin: 5px auto 40px;
}

.team p {
	padding: 0;
	line-height: normal;
	text-align: center;
}

.team a:hover {
	color: #000;
}

.team strong {
	display: inline-block;
	margin-bottom: 3px;
}

.team .persons {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -10px;
}

.team .item {
	width: 50%;
	float: left;
	padding: 0 10px;
}

.team .item .thumb {
	position: relative;
	text-align: center;
}

.team .item .thumb:hover .thumb-alt {
	opacity: 1;
}

.team .item img {
	display: block;
	margin: 0;
}

.team .item .thumb-alt {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 9;
	transition: opacity .25s;
}

.team .item .bio {
	display: none;
	height: 100%;
	z-index: 10;
}

.team .item .bio p {
	display: flex;
	align-items: center;
	min-height: 100%;
	margin: 0;
	padding: 10px;
	font-size: 13px;
	background: #ddd;
}

.team .item .bio-inner {
	display: flex;
	align-items: center;
	height: 100%;
}

.team .placeholder {
	position: relative;
	height: 0;
	padding-bottom: 150%;
	background: #f4f7f6;
}

.podcasts .text-container {
	width: auto;
	max-width: 720px;
}
.podcasts .column {
	padding-bottom: 30px;
}



/* form */

input.button {
	display: inline-block;
	background: none;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding: 10px;
	margin: 40px auto 0 auto;
	border: 2px solid #000;
	font-size: 16px;
	cursor: pointer;
	line-height: 20px;
	white-space: normal;
}

input.button:hover {
	border-color: #777;
}

/* footer */

footer {
	margin-top: 70px;
	text-align: center;
	width: 100%;
}

footer p {
	font-size: 11px;
}

footer .thanks {
	margin-top: 40px;
}

footer .thanks p {
	padding: 5px 20px 0 20px;
	margin-top: 0;
	line-height: normal;
}

footer .thanks img {
	width: 46px;
}

footer .ml-embedded {
    border-top: 1px solid #999;
    padding: 30px;
}

footer .footer-end {
	margin-top: 35px;
	background: black;
	padding: 12px 25px;
	text-align: left;
}

footer .footer-end p {
	color: #ccc;
	line-height: 16px;
	margin: 0;
}

footer .footer-end a {
	color: #ccc;
	text-decoration: none;
}

footer .footer-end-right {
	padding-top: 6px;
}

footer input,
footer button {
	border: 2px solid #000 !important;
}



@media (max-width: 767px) {
	.hide-on-mobile {
		display: none !important;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
	.hide-on-tablet {
		display: none !important;
	}
}

@media (min-width: 1240px) {
	.hide-on-desktop {
		display: none !important;
	}
}


@media (min-width: 400px) {

	.cover .cover-text .title-gap {
		margin-top: 6vw;
	}

	.cover .arrow-down {
		width: 5vw;
		height: 4vw;
		background-size: 30px 18px;
		background-size: 5vw 4vw;
	}

}

@media (min-width: 480px) {

	.cover .blog-title {
		left: 16px;
	}

	.cover .blog-title h1 {
		font-size: 36px;
		font-size: 4.4vw;
	}

	.cover .cover-text .title {
		font-size: 36px;
		font-size: 5.5vw;
	}

	.cover .cover-text .title-gap {
		margin-top: 5vw;
	}

	.cover .cover-text .subtitle {
		font-size: 30px;
		font-size: 2.7vw;
	}

	.box .title {
		padding: 0 5vw;
		font-size: 33px;
		font-size: 7vw;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 22px;
		font-size: 4.6vw;
	}

	.box .title.big {
		font-size: 45px;
		font-size: 9.5vw;
	}

	.box .title.margin-top {
		margin-top: 20px;
		margin-top: 4vw;
	}


}

@media (min-width: 576px) {

	header ul.menu-left {
		padding-left: 14px;
		padding-left: 2.3vw;
	}

	.cover .cover-image {
		background-size: 70%;
	}

	.cover .blog-title {
		left: 18px;
	}

	.cover .blog-title h1 {
		font-size: 42px;
		font-size: 5vw;
	}

	.cover .cover-text {
		width: 80%;
		bottom: 14vw;
	}

	.cover .cover-text .title {
		font-size: 42px;
		font-size: 5vw;
	}

	.cover .cover-text .title-gap {
		margin-top: 4vw;
	}

	.cover .cover-text .subtitle {
		font-size: 30px;
		font-size: 2.5vw;
	}

	.cover .arrow-down {
		bottom: 3vw;
	}

	.col {
		width: 50%;
	}

	.box .title {
		padding: 0 18px;
		padding: 0 3vw;
		font-size: 20px;
		font-size: 3.4vw;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 12px;
		font-size: 2.5vw;
	}

	.box .title.big {
		font-size: 26px;
		font-size: 4.2vw;
	}

	.box .title.on-image {
		margin: 3.6vw 4vw 0;
		font-size: 23px;
		font-size: 4vw;
	}

	.box .title.margin-top {
		margin-top: 12px;
		margin-top: 2.5vw;
	}

	.box .title.first-line {
		margin-top: 16px;
		margin-top: 3.6vw;
	}

}

@media (min-width: 768px) {

	.tablet-block {
		display: block;
	}

	.tablet-inline-block {
		display: inline-block;
	}

	.tablet-hidden {
		display: none;
	}

	h2.subcategory {
		margin-top: 0px;
	}

	header .lower {
		position: relative;
		display: flex;
		justify-content: space-between;
		height: 64px;
	}

	header ul.menu-left {
		width: auto;
		padding-left: 24px;
		padding-left: 2.4vw;
	}

	header ul.menu-left-sub li:hover ul {
		display: block;
	}

	header ul.menu-right {
		display: block;
		padding-right: 35px;
		padding-right: 4vw;
	}

	header ul.menu-left>li>a {
		margin-right: 0px;
	}

	header ul.menu-left-sub {
		overflow-y: visible;
	}

	header ul.menu-left-sub ul {
		position: absolute;
		top: 0;
		left: 220px;
		margin-bottom: 0;
	}

	header ul.menu-right>li>a {
		width: 35px;
		height: 35px;
		margin-left: 5px;
	}

	header ul.menu-left-sub li a.parent-sub-menu-item::after {
		top: 12px;
	}

	header ul.menu-left-sub li a.parent-sub-menu-item.open::after {
		transform: none;
	}

	header .menu2 {
		position: relative;
		top: 0;
		right: auto;
	}

	header .menu3 {
		display: inline-block;
	}

	header ul.menu-left-sub {
		position: absolute;
		top: 64px;
		left: -10px;
		width: 220px;
		padding: 0;
		box-shadow: 0 4px 18px rgba(0, 0, 0, .2);
	}

	header ul.menu-left-sub li a {
		display: block;
		padding: 7px 25px 7px 15px;
		font-size: 18px;
		text-align: left;
	}

	header ul.menu-left-sub li.social-submenu {
		display: none;
	}

	header .search-submenu {
		display: none;
	}

	.content {
		padding-top: 100px;
	}

	.cover .blog-title {
		top: 136px;
		left: 20px;
	}

	.cover .blog-title h1 {
		font-size: 46px;
		font-size: 4.4vw;
	}

	.cover .cover-text {
		bottom: 8vw;
	}

	.cover .cover-text .title {
		font-size: 46px;
		font-size: 5.5vw;
	}

	.cover .cover-text .title-gap {
		margin-top: 3vw;
	}

    .eshop-button {
        top: 112px;
    }    

	#bx-wrapper a span {
		width: 16px;
		height: 16px;
		border-radius: 8px;
		margin: 0 22px 0 0;
		background: #fff;
	}

	.grid {
		width: auto;
		margin-left: 30px;
		margin-left: 3vw;
		margin-right: 30px;
		margin-right: 3vw;
	}

	.text-container .issue-info {
		padding-bottom: 40px;
	}

	.text-container .author {
		font-size: 32px;
	}

	.text-container .quote {
		font-size: 36px;
		margin: 30px 35px;
	}

	.content>h1 {
		font-size: 56px;
		line-height: 65px;
	}

	.content>h1.above-articles {
		padding-top: 40px;
		font-size: 40px;
		line-height: 1.5;
	}

	.anchor {
		position: relative;
		top: -100px;
	}

	.col {
		width: 33.3%;
	}

	.box .title {
		padding: 0 14px;
		padding: 0 1.8vw;
		font-size: 17px;
		font-size: 2.1vw;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 12px;
		font-size: 1.6vw;
	}

	.box .title.big {
		font-size: 24px;
		font-size: 2.9vw;
	}

	.box .title.on-image {
		margin: 2.4vw 2.4vw 0;
		font-size: 18px;
		font-size: 2.4vw;
	}

	.box .title.margin-top {
		margin-top: 12px;
		margin-top: 1.6vw;
	}

	.box .title.first-line {
		margin-top: 12px;
		margin-top: 2.4vw;
	}

	.text-container {
		padding: 60px 0 0 0;
		width: 720px;
	}

	.text-container img+img {
		margin-left: 20px;
	}

	.text-container.intro {
		padding: 10px 0 40px 0;
		text-align: justify;
	}

	.text-container.wide {
		width: 100%;
	}

	.text-container.intro.align-center {
		text-align: center;
	}

	.text-container .gallery .image {
		flex: 0 0 calc(33.33%);
	}


	.partners>h2 {
		margin-top: 0;
	}

	.partner {
		width: 250px;
		margin: 0 0 60px;
	}

	.partner:first-child {
		margin: 0 0 60px;
	}

	.partner-items.special {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		max-width: 720px;
		margin: 0 auto;
	}

	.partner-items.special img {
		width: 100%;
	}

	.partner-items.special .partner {
		margin: 40px 0 0;
	}

	.partner-items.special .partner:nth-child(1) {
		width: 35%;
		max-width: none;
	}

	.partner-items.special .partner:nth-child(2) {
		width: 58%;
		max-width: none;
	}


	.order-form .form-label-wrapper {
		float: left;
		width: 150px;
	}

	.order-form .form-input-wrapper {
		width: 400px;
		margin-left: 150px;
	}

	.order-form .form-row-full {
		margin-top: 60px;
	}

	.order-form .form-row-full .form-label-wrapper {
		float: none;
		width: auto;
		padding-right: 0;
	}

	.order-form .form-row-full .form-input-wrapper {
		width: 100px;
		margin: 0;
	}


	.team {
		margin-top: 30px;
	}

	.team .item {
		width: 33%;
		padding: 0 20px;
	}

	.team .item .bio {
		position: absolute;
		top: 0;
		left: 0;
	}

	.podcasts .text-container {
		width: auto;
		max-width: 720px;
		margin: 0 auto;
		padding-bottom: 20px;
	}

	footer .footer-end-left {
		float: left;
		width: 80%;
		text-align: left;
	}

	footer .footer-end-right {
		float: right;
		width: 20%;
		text-align: right;
		padding-top: 10px;
	}

}

@media (min-width: 992px) {

	header ul.menu-left {
		padding-left: 45px;
		padding-left: 2.4vw;
	}

	header ul.menu-left-sub li.mobile-top-margin {
		margin-top: 0;
	}


	.desktop-block {
		display: block;
	}

	.cover .blog-title {
		left: 24px;
	}

	.cover .blog-title h1 {
		font-size: 52px;
		font-size: 3vw;
		font-size: 2.4vw;
		padding: 0 7px;
	}

	.cover .cover-text .title {
		font-size: 52px;
		font-size: 5vw;
	}

	.cover .bx-wrapper .bx-prev {
		left: 20px;
	}

	.cover .bx-wrapper .bx-next {
		right: 20px;
	}


	.col {
		width: 25%;
	}

	.box .title {
		padding: 0 16px;
		padding: 0 1.2vw;
		font-size: 19px;
		font-size: 1.46vw;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 12px;
		font-size: 1.2vw;
	}

	.box .title.big {
		font-size: 24px;
		font-size: 2.2vw;
	}

	.box .title.on-image {
		margin: 1.4vw 1.8vw 0;
		font-size: 18px;
		font-size: 1.8vw;
	}

	.box .title.margin-top {
		margin-top: 12px;
		margin-top: 1.1vw;
	}

	.box .title.first-line {
		margin-top: 8px;
		margin-top: 1.4vw;
	}

}



@media (min-width: 1240px) {

	header {
		height: 100px;
	}

	header .upper {
		height: 36px;
		background: black;
	}

	header ul.menu-top {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 0 3vw;
	}

	header ul.menu-top a {
		font-size: 16px;
		line-height: 36px;
		text-transform: uppercase;
		text-decoration: none;
		color: #eee;
	}

	header ul.menu-top a:hover,
	header ul.menu-top a:focus {
		color: white;
	}

	header ul.menu-top a.current {
		text-decoration: underline;
	}

	header ul.menu-middle {
		display: flex;
		justify-content: space-around;
		flex: 1;
		margin: 0 12px;
	}

	header ul.menu-middle a {
		padding: 0 20px;
	}

	header ul.menu-middle li {
		line-height: 64px;
	}

	header ul.menu-middle a {
		font-weight: bold;
		font-size: 18px;
		padding: 0 10px;
		text-decoration: none;
	}

	.cover .blog-title {
		left: 32px;
	}

	.cover .blog-title h1 {
		font-size: 56px;
		font-size: 3.2vw;
	}

	.cover .cover-text {
		width: 65%;
	}

	.cover .cover-text .title {
		font-size: 56px;
		font-size: 3.8vw;
	}

	.cover .cover-text .title-gap {
		margin-top: 2vw;
	}

	.cover .cover-text .subtitle {
		font-size: 28px;
	}

    .eshop-button {
        top: 120px;
        width: 92px;
        height: 92px;
    }    

	.text-container .wide {
		display: block;
		margin-left: -100px;
		margin-right: -100px;
	}

	.text-container .wide img {
		width: 100%;
	}

	/* podcasts */
	.podcasts {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		gap: 50px;
		margin: 0 3vw;		
	}
	.podcasts .column {
		flex-basis: 50%;
	}
	.podcasts .grid {
		margin: 0;
	}
	.podcasts .col {
		width: 50%;
	}

}


@media (min-width: 1600px) {

	.col {
		width: 16.6%;
	}

	.box .title {
		padding: 0 14px;
		padding: 0 0.8vw;
		font-size: 19px;
		font-size: 1vw;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 13px;
		font-size: 0.8vw;
	}

	.box .title.big {
		font-size: 24px;
		font-size: 1.6vw;
	}

	.box .title.on-image {
		margin: 1.1vw 1.2vw 0;
		font-size: 12px;
		font-size: 1.15vw;
	}

	.box .title.margin-top {
		margin-top: 8px;
		margin-top: 0.7vw;
	}

	.box .title.first-line {
		margin-top: 6px;
		margin-top: 1.1vw;
	}

	.podcasts .col {
		width: 33.2%;
	}
}

@media (min-width: 1921px) {

	.grid-container {
		width: 1920px;
	}

	header .menu-top {
		width: 1920px;
		margin: 0 auto;
	}

	header .lower {
		width: 1920px;
		margin: 0 auto;
	}

	.box .title {
		padding: 0 14px;
		font-size: 19px;
	}

	.box .title.small,
	.box .hashtag {
		font-size: 13px;
	}

	.box .title.big {
		font-size: 24px;
	}

	.box .title.on-image {
		margin: 20px 20px 0;
		font-size: 24px;
	}

	.box .title.margin-top {
		margin-top: 12px;
	}

	.box .title.first-line {
		margin-top: 20px;
	}

	.podcasts {
		width: 1920px;
		margin: 0 auto;
	}

	.podcasts .grid-container {
		width: auto;
	}

}